@charset "utf-8";
@import url("page.css");
.app__header picture img{
  width: 100%;
  margin-bottom: 3rem;
}
@media screen and  (max-width: 768px){
  .app__header picture img{
    margin-bottom: 1rem;
  }
}
.page__wrapper .app__header p{
  margin-top: 0rem;
}
.page__wrapper .app__header sup{
}
.block{
  background:#f6f6f6;
  margin-top: 3rem;
  padding: 3rem;
}
.block p{
  text-align: center;
}
.block .flex {
  columns:2 auto;
  column-gap:16px;
  margin: 0 auto;
  max-width: 480px;
}
@media screen and  (max-width: 768px){
  .block{
    padding:2.4rem 2rem;
  }
  .block .flex {
    max-width:100%;
  }
}
.block .flex li{
  width: calc(50% - 8px);
}
.block p.like-sup{
  padding-top:1rem;
  text-align: center;
  margin-bottom: 0;
  font-size:1.2rem;
}
@media screen and  (max-width: 768px){
  .block p.like-sup{
    text-align: left;
    line-height:1.4rem;
    padding: 2rem 0 0;
  }
}
.app__body{
  padding: 5rem 0;
}
@media screen and  (max-width: 768px){
  .app__body{
    padding: 0rem 0 0;
  }
}
.flex__pro__wrapper{
  column-gap: 16px;
  max-width: 640px;
  margin: 0 auto;
}
.flex__pro__wrapper .flex__box{
  width: calc(50% - 8px);
  text-align: center;
}
.flex__pro__wrapper .flex__box h3{
  margin-top: 5rem;
  margin-bottom: 3rem;
  font-size:2rem;
  line-height: 3rem;
  color:#000;
}
.flex__pro__wrapper .flex__box img{
  border:solid 1px #efefef;
}
@media screen and  (max-width: 768px){
  .flex__pro__wrapper .flex__box h3{
    font-size:1.4rem;
    line-height: 2rem;
    margin-top: 2rem;
  }
}
.flex__pro__wrapper .flex__box h3 span{
  display: block;
}
#app__faq{
  border-top:solid 1px #a8a8a8;
  padding-top: 7rem;
  margin-top: 5rem;
}
#app__faq__contact{
  border-top:solid 1px #a8a8a8;
  padding-top: 7rem;
  margin-top: 7rem;
}
.btn__wrapper{
  margin-top: 7rem;
}
@media screen and  (max-width: 768px){
  .page__wrapper#app__faq h2 {
      font-size: 2.4rem;
      margin: 4rem 0 4rem;
  }
  .page__wrapper#app__faq h3 {
      margin: 4rem 0 1rem;
  }
  #app__faq{
    padding-top: 2rem;
    margin-top: 3rem;
  }
  #app__faq__contact{
    border-top:solid 1px #a8a8a8;
    padding-top: 1rem;
    margin-top: 5rem;
  }
  .btn__wrapper{
    margin-top: 5rem;
  }
}

a.btn__secondary{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 0;
  width:33%;
  max-width: 320px;
}
a.btn__secondary span{
  top:auto;
  right:auto;
}
@media screen and  (max-width: 768px){
  a.btn__secondary{
    width:80%;
    margin-left:auto;
    margin-right:auto;
    max-width: 320px;
  }
}
